Jan
Schaumann
jschauma@netmeister.org
8 d'abril del 2003
kappfinder
1

# `kappfinder`

Una aplicació per afegir aplicacions instal·lades al menú del &kde;.

    kappfinder --dir directori Opcions genèriques del KDE Opcions genèriques de Qt

## Descripció

El cercador d'aplicacions del KDE (&kappfinder;) cerca aplicacions amagades o de terceres parts que resten instal·lades al vostre sistema i les afegeix al vostre sistema de menú del KDE.

## Opcions

`--dir` directori

  Instal·la els fitxers `.desktop` a dins del directori directori

## Veure també

Hi ha documentació d'usuari més detallada a help:/kappfinder (podeu emprar aquesta URL en el &konqueror;, o executant ``khelpcenter` `help:/kappfinder``).

## Autors

&kappfinder; ha estat escrit per en &Matthias.Hoelzer-Kluepfel; &Matthias.Hoelzer-Kluepfel.mail;

Aquesta pàgina de manual ha estat redactada per en Jan Schaumann jschauma@netmeister.org per al Missing Man Pages Project ( http://www.netmeister.org/misc/m2p2/index.html.